local S = core.get_translator(jds_hollow_logs_modname)

return {
    acacia = {
        log = S("Hollow Acacia Log"),
        stripped_log = S("Stripped Hollow Acacia Log")
    },
    birch = {
        log = S("Hollow Birch Log"),
        stripped_log = S("Stripped Hollow Birch Log")
    },
    cherry_blossom = {
        log = S("Hollow Cherry Log"),
        stripped_log = S("Stripped Hollow Cherry Log")
    },
    crimson = {
        log = S("Hollow Crismon Stem"),
        stripped_log = S("Stripped Hollow Crismon Stem")
    },
    dark_oak = {
        log = S("Hollow Dark Oak Log"),
        stripped_log = S("Stripped Hollow Dark Oak Log")
    },
    jungle = {
        log = S("Hollow Jungle Log"),
        stripped_log = S("Stripped Hollow Jungle Log")
    },
    mangrove = {
        log = S("Hollow Mangrove Log"),
        stripped_log = S("Stripped Hollow Mangrove Log")
    },
    oak = {
        log = S("Hollow Oak Log"),
        stripped_log = S("Stripped Hollow Oak Log")
    },
    pale_oak = {
        log = S("Hollow Pale Oak Log"),
        stripped_log = S("Stripped Hollow Pale Oak Log")
    },
    spruce = {
        log = S("Hollow Spruce Log"),
        stripped_log = S("Stripped Hollow Spruce Log")
    },
    warped = {
        log = S("Hollow Warped Stem"),
        stripped_log = S("Stripped Hollow Warped Stem")
    }
}
